{
  [
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    {
      "Id": 4,
      "DisplayName": "Cobblestone",
      "Name": "cobblestone",
      "StackSize": 64,
      "MaxDurability": 0,
      "EnchantCategories": [],
      "RepairWith": [],
      "CreatedDate": "0001-01-01T00:00:00",
      "UpdatedDate": null,
      "ImageBase64": null
    },
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    {
      "Id": 4,
      "DisplayName": "Cobblestone",
      "Name": "cobblestone",
      "StackSize": 64,
      "MaxDurability": 0,
      "EnchantCategories": [],
      "RepairWith": [],
      "CreatedDate": "0001-01-01T00:00:00",
      "UpdatedDate": null,
      "ImageBase64": null
    },
    {
      "Id": 4,
      "DisplayName": "Cobblestone",
      "Name": "cobblestone",
      "StackSize": 64,
      "MaxDurability": 0,
      "EnchantCategories": [],
      "RepairWith": [],
      "CreatedDate": "0001-01-01T00:00:00",
      "UpdatedDate": null,
      "ImageBase64": null
    }
  ]
}
